Thunderbird 45.4.0

Thunderbird 45.4.0 blir ikke installert som standard e-post-leser.

Språkpakker til versjon 45.4.0 krever i noen tilfeller at man må avinstallere språkpakkene fra tidligere versjoner

Autoconfig for hjemmeversjonen krever manuell innstillinger i SMTP.

Se mer Informasjon om Thunderbird 45.4.0 på programvaredatabasen.

 

Emneord: Thunderbird, Programvare
Publisert 27. okt. 2016 10:14
Legg til kommentar

Logg inn for å kommentere

Ikke UiO- eller Feide-bruker?
Opprett en WebID-bruker for å kommentere